function h()
{
	obj=document.elementFromPoint(event.x,event.y)
	if(obj.tagName=="IMG")
	{	
		var op=obj;
		while (op.tagName!="DIV"){op=op.parentElement}
		if (obj.src.indexOf('-.gif')>-1)
		{
			op.className='div_h';
			obj.src='+.gif'
		}
		else
		{
			op.className='';
			obj.src='-.gif'
		}
		
	}
}
function marginLeft(obj)
{
	o=document.getElementsByTagName("TD")
	for(i=0;i<o.length;i++)
	{
		if (o[i].id=="padding")
		{
			var c=-1
			op=o[i]
			while(op.parentElement.id!='dirList')
			{
				op=op.parentElement
				if(op.tagName=="DIV")c++;
			}
			o[i].style.paddingLeft=c*20+'px'
			//o[i].innerHTML=c*10+'px'
		}
	}
}// JavaScript Document